@font-face {
    font-family:"Minecraft Regular";
    src:url("fonts/minecraft_font_by_pwnage_block-d37t6nb.eot?") format("eot"),url("fonts/minecraft_font_by_pwnage_block-d37t6nb.woff") format("woff"),url("fonts/minecraft_font_by_pwnage_block-d37t6nb.ttf") format("truetype"),url("fonts/minecraft_font_by_pwnage_block-d37t6nb.svg#Minecraft") format("svg");
    font-weight:normal;
    font-style:normal;
}
body {
    font-family:"Minecraft Regular", "Courier New", monospace;
    color:#000;
    background: url(bg_main.png) repeat;
}
.non-mc-font {
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif !important;
}

.question-designer {
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
}
#content {
    width: 750px;
    height: 100%;
    background-color: white;
    margin: 0 auto;
}
.head {
    background:url(bg_top.png) repeat-x;
    color: white;
}

.imageFit {
    height: 100%;
}

.imageBox {
     height: 200px;
 }

.no-link-style {
    color: inherit;
    text-decoration: none;
}

.no-link-style:hover {
    color: inherit;
    text-decoration: none;
}

.underNav {
    margin-top: 10px;
}